.g-container {padding: 32px 0 25px; }
.gift-main .mod{padding:25px;overflow:hidden;margin-bottom:10px;background:#fff;border-bottom: 3px solid #ebeaea;}
.gift-main .mod:last-child { margin-bottom: 0; }
.gift-recom{width:664px;height:375px;overflow:hidden;float:left;position:relative}
.gift-recom a { display: block; overflow:hidden; position:relative; }
.gift-recom .c { width: 42px; height: 42px; line-height: 28px; font-size: 15px; text-indent: 4px; font-weight: bold; color: #fff; position:absolute; top: 0px; left: 0px; z-index: 2; background-position: 0 -419px;}
.gift-recom .c-red-large,.gift-recom .c-green-large { width: 50px; height: 50px; font-size: 19px; text-indent: 4px; line-height: 30px; }
.gift-recom .c-red { background-position: 0 -419px;}
.gift-recom .c-green { background-position: 0 -528px; }
.gift-recom .c-red-large { background-position: 0 -469px;}
.gift-recom .c-green-large { background-position: 0 -577px; }
.gift-recom .item-1{width:340px;height:375px;margin-right:14px;float:left;position:relative;background:#666;overflow:hidden;}
.gift-recom .item-2{width:518px;height:180px;margin-bottom:15px;float:left;position:relative;background:#666;overflow:hidden; display: none;}
.gift-recom .item-3{width:310px;height:180px;float:left;position:relative;background:#666;overflow:hidden; margin-bottom: 15px;}
.gift-recom .item-4{width:310px;height:180px;float:left;position:relative;background:#666;overflow:hidden;}
.gift-recom .item-3 .simg { display: block; }
.gift-recom .item-4 .simg { display: block; }
.gift-recom .item-3 .bimg { display: none; }
.gift-recom .item-4 .bimg { display: none; }
.w1200 .gift-recom .item-3 .simg { display: none; }
.w1200 .gift-recom .item-4 .simg { display: none; }
.w1200 .gift-recom .item-3 .bimg { display: block; }
.w1200 .gift-recom .item-4 .bimg { display: block; }
.w1200 .gift-recom {width:872px;}
.w1200 .gift-recom .item-2 { display: block; }
.w1200 .gift-recom .item-3 {width:252px;margin-right:14px; margin-bottom: 0;}
.w1200 .gift-recom .item-4 {width:252px;}
.gift-recom img { transition: all .4s ease; }
.gift-recom a:hover img { transform: scale(1.1);}
.mod .mod-tit{display:inline-block;vertical-align:top;height:16px;margin-bottom:16px;font-weight: bold;color: #595757;position:relative;*display: inline;*zoom:1;*width: 140px;}
.mod .mod-tit span{display:block;height:16px;line-height:16px;font-size:16px;border-left:1px solid #e1405a;padding-left:10px;vertical-align:auto;}
.hotgift-wp{width:252px;float:right}
.hotgift-list{width:252px;height:343px;overflow:hidden;position:relative}
.hotgift-list .slide-bd{width:252px;height:335px;overflow:hidden;position:relative}
.hotgift-list .slide-bd li{width:252px;height:335px;float:left}
.hotgift-list .item{height:40px;padding:12px 0;color:#9fa0a0;overflow:hidden;border-top:1px dotted #d5d4d0}
.hotgift-list .img{width:40px; height:40px; float:left}
.hotgift-list .img img{width: 40px!important; height: 40px!important; border-radius: 5px;}
.hotgift-list .info{width:100px;margin:0 15px;float:left}
.hotgift-list .info p{height:20px;line-height:14px;font-size:14px;color:#595757}
.hotgift-list .info span{display:block;height:20px;line-height:30px}
.hotgift-list .sur{text-align:right;height:20px;line-height:12px}
.hotgift-list .sur em{color:#e1405a}
.hotgift-list .go{width:70px;height:18px;line-height:18px;text-align:center;border:1px solid #9fa0a0;-webkit-border-radius:10px;border-radius:10px;color: #9fa0a0;float:left}
.hotgift-list .go:hover{color:#fff!important;border-color:#e1405a;background:#e1405a}
.hotgift-list .slide-nav{width:100%;height:12px;overflow:hidden;text-align:center;position:absolute;bottom:0}
.hotgift-list .slide-nav li{display:inline-block;vertical-align:top;width:12px;height:12px;margin:0 4px;line-height:99px;overflow:hidden;-webkit-border-radius:50%;border-radius:50%;background:#9fa0a0;*display:inline;*zoom:1}
.hotgift-list .slide-nav li:hover,.hotgift-list .slide-nav .active{background:#e1405a}
.hotgame-list{width:664px;float:left;_overflow:hidden;}
.w1200 .hotgame-list{width:871px;}
.hotgame-list .hd{position:relative}
.btn-giftrec,.btn-viplevel{display:inline-block;vertical-align:top;line-height:16px;padding-left:20px;}
.btn-giftrec{background-position:0 0;color:#6c6;margin:0 8px 0 39px}
.btn-giftrec:hover { color: #6c6!important; text-decoration: underline; }
.btn-viplevel{background-position:0 -49px;color:#e1405a}
.btn-viplevel:hover { text-decoration: underline; }
.sc-box{overflow:hidden;position:absolute;top:-4px;right:0}
.sc-box .key{width:143px;height:22px;line-height:22px;padding:0 10px;border:1px solid #d6d4d2;border-right:0 none;font-family:'microsoft yahei';float:left}
.sc-box .key:hover, .sc-box .key:focus { border-color: #e1405a; }
.sc-box .btn{width:44px;height:24px;line-height:22px;color:#fff;border:0 none;cursor:pointer;font-family:'microsoft yahei';background:#e1405a;float:left}
.game-list{height:716px;margin-right:-17px;overflow:hidden}
.game-list li{width:208px;border:1px solid #d5d4d0;margin:0 17px 17px 0;position:relative;float:left}
.w1200 .game-list li{margin:0 11px 17px 0;}
.game-list li:hover{border-color:#e1405a}
.game-list li:hover img{ transform: scale(1.1);}
.game-list .img{display:block; height: 126px; overflow:hidden;}
.game-list .img img{ transition: all .4s ease;}
.game-list .info{height:20px;padding:7px 10px;overflow:hidden}
.game-list .name{width: 130px;  text-overflow: ellipsis; white-space: nowrap; overflow: hidden; color:#595757;font-size:14px;line-height:18px;float:left}
.game-list .go,.game-list .go-x{width:56px;height:20px;line-height:20px;text-align:center;-webkit-border-radius:10px;border-radius:10px;color:#fff;background: #4dd589;float:right}
.game-list .go-x {background: #d7d7d7;}
.game-list .go:hover{color:#fff!important;background:#58e79c}
.game-list .go-x:hover {color:#fff!important;}
.game-list .tag{line-height:20px;color:#fff;padding:0 5px;background:#e1405a;position:absolute;top:-1px;left:-1px}
.filter-wp{width:252px;float:right}
.filter-wp .recom{display:block;margin-top:15px}
.filter-box{height:520px;overflow:hidden;margin-bottom: 20px;}
.filter-box .filter-item{margin-top:12px;overflow:hidden}
.filter-box em{width:20px;height:20px;line-height:20px;text-align:center;font-size:14px;color:#fff;-webkit-border-radius:4px;border-radius:4px;font-weight:700;float:left}
.filter-box .bd{width:220px;float:left}
.filter-box .bd a{width:110px;line-height:20px;text-align:center;margin-bottom:8px;float:left;height: 20px; overflow:hidden; zoom: 1;}
.filter-box .bd a:nth-child(2n){width:109px;border-left:1px solid #d5d4d0}
.filter-box .tag-a,.filter-box .tag-i,.filter-box .tag-q,.filter-box .tag-y{background:#96f}
.filter-box .tag-b,.filter-box .tag-j,.filter-box .tag-r,.filter-box .tag-z{background:#419dea}
.filter-box .tag-c,.filter-box .tag-k,.filter-box .tag-s{background:#42d7dc}
.filter-box .tag-d,.filter-box .tag-l,.filter-box .tag-t{background:#6c6}
.filter-box .tag-e,.filter-box .tag-m,.filter-box .tag-u{background:#f7ce0c}
.filter-box .tag-f,.filter-box .tag-n,.filter-box .tag-v{background:#ffa234}
.filter-box .tag-g,.filter-box .tag-o,.filter-box .tag-w{background:#ff5534}
.filter-box .tag-h,.filter-box .tag-p,.filter-box .tag-x{background:#d56fc5}
.gift-local{height:40px;line-height:40px;padding:0 20px;color:#595757;background:#f2f2f2}
.gift-local a{color:#595757}
.gift-local .active,.gift-local a:hover{color:#e1405a}
.gift-type-filter{height:62px;line-height:62px;padding:0 20px;color:#595757;font-size: 14px;}
.gift-type-filter .sort { display: block; font-size: 12px; line-height: 34px;}
.gift-type-filter .default{display:inline-block;line-height:40px}
.gift-type-filter .active{color:#e1405a}
.gift-type-filter .gift-type,.gift-type-filter .gift-time{display:inline-block;margin-left:22px;padding-right:14px;cursor:pointer;position:relative;}
.gift-type-filter .gift-type em:after,.gift-type-filter .gift-time em:after{content:' ';width:0;height:0;border-width:5px;border-style:solid;border-color:#000 #fff #fff;position:absolute;top:29px;right:0}
.gift-type-filter .gift-type ul,.gift-type-filter .gift-time ul{position:absolute;top:48px;left:-8px;background: #fff;box-shadow: 0 1px 0 #ccc;box-shadow: 0 0px 5px #ccc; padding: 0 10px; width: 62px;display: none;}
.gift-record-list{}
.gift-record-item{height:56px;overflow:hidden;padding:18px;border:1px solid #d5d4d0;margin-bottom:15px}
.gift-record-item:hover{border-color:#e1405a}
.gift-record-item .img{width:56px;height:56px;overflow: hidden;float:left}
.gift-record-item .info{width:382px;line-height:22px;margin:0 52px 0 20px;overflow:hidden;float:left}
.gift-record-item .info .i1{width:100%;overflow:hidden}
.gift-record-item .info .i1 strong{font-size:14px;float:left}
.gift-record-item .info .gogame,.gift-record-item .info .goweb{width:82px;height:22px;text-align:center;border:1px solid #9fa0a0;-webkit-border-radius:12px;border-radius:12px;float:right;color: #9fa0a0;}
.gift-record-item .info .gogame:hover{color:#fff!important;border-color:#429dea;background:#429dea}
.gift-record-item .info .i2{margin-top:8px;color:#9fa0a0;overflow:hidden}
.gift-record-item .info .i2 span{float:left}
.gift-record-item .info .i2 em{display:inline-block;vertical-align: bottom; width: 140px; height: 22px; overflow: hidden;}
.gift-record-item .info .goweb:hover{color:#fff!important;border-color:#4dd589;background:#4dd589}
.gift-record-item .detail{width:398px;height:56px;line-height:22px;color:#9fa0a0;text-align:center;font-size:14px;border-left:1px solid #d5d4d0;float:left}
.gift-record-item .detail strong { color: #595757; }
.gift-record-item .detail .btn-get{display:block;width:106px;height:22px;line-height:20px;border:1px solid #9fa0a0;-webkit-border-radius:12px;border-radius:12px;margin:10px auto 0;color: #9fa0a0;position:relative;}
.gift-record-item .detail .btn-get:hover{color:#fff!important;border-color:#e1405a;background:#e1405a}
.gift-detail-wp{overflow:hidden;padding:25px 0;border-bottom:1px solid #d5d4d0}
.gift-detail-wp .img{width:288px;height:140px;float:left}
.gift-detail-wp .info{width: 256px;padding:0 26px;overflow:hidden;float:left}
.gift-detail-wp .name{height:18px;line-height:18px;font-size:18px;color:#595757}
.gift-detail-wp .num{font-size:14px;color:#9fa0a0;margin:15px 0}
.gift-detail-wp .num em{color:#e1405a}
.gift-detail-wp .num i{color:#6c6}
.gift-detail-wp .opt{}
.gift-detail-wp .btn-record,.gift-detail-wp .btn-play{display:inline-block;vertical-align:top;width:86px;height:26px;line-height:26px;padding-left:36px;border:1px solid;-webkit-border-radius:13px;border-radius:13px;}
.gift-detail-wp .btn-record{border-color:#e1405a;color:#e1405a;margin-right:4px;background-position:16px -96px}
.gift-detail-wp .btn-record:hover{color: #fff!important;background-color: #e1405a;background-position:16px -363px;}
.gift-detail-wp .btn-play{border-color:#6c6;color:#6c6;background-position:13px -198px}
.gift-detail-wp .btn-play:hover{color: #fff!important;background-color: #6c6;background-position:13px -390px;}
.gift-detail-wp .more{display:inline-block;color:#9fa0a0;margin-top:22px}
.gift-detail-wp .guide{width:350px;height:140px;line-height:24px;border-left:1px dotted #d5d4d0;float:left}
.gift-detail-wp .guide .guide-left{width:102px;height:140px;text-align:center;color: #e1405a;}
.gift-detail-wp .guide .guide-right{color: #9fa0a0;}
.gift-detail-wp .guide .icon-guide{display:block;width:57px;height:57px;margin:0 auto 5px;}

.related-hd { font-size: 16px; margin: 14px 0; }
.related-list{}
.related-list li{height:56px;padding:18px;border:1px solid #d5d4d0;margin-bottom:25px}
.related-list li:hover{border-color:#e1405a}
.related-list .img { width: 56px; height: 56px; overflow:hidden; float: left; }
.related-list .info{width:170px;padding:0 20px;float:left}
.related-list .name,.related-list .con .hd{font-size:14px;height:20px;line-height:20px;color:#595757}
.related-list .tip{height:18px;line-height:18px;color:#9fa0a0;margin-top:2px}
.related-list .tip em{color:#e1405a;margin-right:20px}
.related-list .tip i{color:#cba22c}
.related-list .con{width:486px;height:56px;padding:0 30px;position:relative;border-left:1px solid #d5d4d0;float:left}
.related-list .con .hd{padding-left:22px;}
.related-list .con .bd{max-height:36px;line-height:18px;color: #9fa0a0;overflow:hidden;position:absolute;bottom:0}
.related-list .btn-get{width:88px;height:26px;line-height:26px;text-align:center;border:1px solid #9fa0a0;color:#9fa0a0;margin:14px 0 0 6px;-webkit-border-radius:13px;border-radius:13px;float:left}
.related-list .btn-get:hover{color:#fff!important;border-color:#e1405a;background:#e1405a}
.gift-guide-all{height:108px;overflow:hidden;margin:25px 0;background:#f2f2f2}
.gift-guide-all .item{margin:20px;line-height:34px;float:left}
.gift-guide-all .item-l{width: 48px; color:#e1405a;line-height:28px;text-align: center; margin-left: 40px; display: inline;}
.gift-guide-all .icon-sign{display:block;width:40px;height:40px;margin: 0 auto;}
.gift-other{width:950px;margin-top:15px;overflow:hidden;}
.gift-other-list{overflow:hidden;margin-right:-42px;}
.gift-other-list li{margin-right:42px;float:left;}
.gift-other-list .item{display:block;width:288px;height:140px;overflow:hidden;position:relative}
.gift-other-list .item .m{width:100%;height:100%;position:absolute;top:0;left:0;background:#000;opacity:.5;filter:alpha(opacity=50);display:none}
.gift-other-list .item span{width:110px;height:28px;line-height:28px;text-align:center;color:#fff;-webkit-border-radius:14px;border-radius:14px;background:#e1405a;position:absolute;top:50%;left:50%;margin:-14px 0 0 -55px;display:none}
.gift-other-list .item span:hover {background: #f6587b;}
.gift-other-list .item:hover .m,.gift-other-list .item:hover span{display:block}
.gift-other-list .name { display: block; height: 28px; line-height: 28px; text-align: center; font-size: 14px; padding-top: 6px; }
.btn-copy { position:relative; }
.btn-giftrec{background-position:0px 0px}.gift-detail-wp .guide .icon-guide{background-position:0px -300px}.related-list .con .hd{background-position:0px -147px}.gift-guide-all .icon-sign{background-position:0px -250px}.btn-giftrec,.btn-viplevel,.gift-detail-wp .btn-record,.gift-detail-wp .btn-play,.gift-detail-wp .guide .icon-guide,.related-list .con .hd,.gift-guide-all .icon-sign,.gift-recom .c{background-image: url(/resource9/images/2017/gift_csp.png?201708251703);background-repeat: no-repeat;}

/*弹窗礼包*/
.tips-pop .ser-select-bd {}
.tips-pop .ser-select-bd .ser-lastplay { height: 38px; line-height: 38px; }
.tips-pop .ser-select-bd .ser-lastplay a { margin-left: 10px;}
.tips-pop .ser-select-bd .ser-lastplay .active { color: #e1405a;}
.tips-pop .ser-select-bd .w-select { display: block; width: 232px; height: 30px; line-height: 30px; padding: 0 10px; border: 1px solid #9fa0a0; border-radius: 5px; overflow:hidden; color: #9fa0a0; font-size: 14px; outline: 0 none; margin: 0 auto; font-family: 'microsoft yahei';}
.tips-pop .btn-getSerCard { margin: 10px auto 12px; }
